.account{
    &__content{
        display: grid;
        grid-template-columns: 1fr 1fr;
        align-content: flex-start;
        grid-gap: 16px 32px;

        @media only screen and (max-width: 900px) {
            display: flex;
            flex-direction: column;
            padding: 16px 24px;
            z-index: 10;
            position: relative;
        }
    }

    &__section{
        display: grid;
        grid-auto-flow: row;
        align-items: flex-start;
    }

    &__heading{
        font-size: 20px;
    }

    &__button{
        justify-self: flex-end;
    }

    &__edit-card{
        grid-gap: 16px;
    }

    &__preferences-heading{
        font-size: 20px;
        margin-bottom: 8px;
    }

    &__preferences-item{
        display: grid;
        grid-template-columns: min-content auto;
        grid-gap: 16px;
        align-items: center;
    }

    &__preferences-item-heading{
        font-size: 16px;
    }
}